## provd 0.1.2+24.04

=== debian/changelog ===
provd (0.1.2+24.04) noble; urgency=medium

  * Remove Ubuntu Pro and Chmod services (LP: #2071574)

 -- Matthew Gary Hagemann <matt.hagemann@canonical.com>  Thu, 18 Jul 2024 12:31:09 +0200
