## provd 0.1.5

=== debian/changelog ===
provd (0.1.5) oracular; urgency=medium

  * Remove Ubuntu Pro and Chmod services (LP: #2071574)

 -- Matthew Gary Hagemann <matt.hagemann@canonical.com>  Mon, 1 Jul 2024 14:23:46 +0200

provd (0.1.4) noble; urgency=medium

  * Gnome-keyring now unlocked for wifi password prompt to appear during setup.

 -- Matthew Gary Hagemann <matt.hagemann@canonical.com>  Mon, 29 Apr 2024 20:38:50 +0200

provd (0.1.3) noble; urgency=medium

  * Fixed a flaky test that failed occasionally on arm64.

 -- Matthew Gary Hagemann <matt.hagemann@canonical.com>  Wed, 17 Apr 2024 20:58:43 +0200
